Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 50492  Bug Report Packages: Extra High  [qt5-base] stellarium segfaults  2016-08-23 Closed 9 0 2016-08-27
 48738  Bug Report Packages: Extra High  [brltty] missing libraries  2016-03-29 Closed 1 0 2016-03-29
 64578  Bug Report Packages: Extra Low  [gcc-libs] still in base group  2019-11-19 Closed 1 0 2019-11-19
 58781  Feature Request Packages: Extra Low  [ffmpeg] request to compile with --enable-libaom  2018-05-29 Closed 2 1 2018-06-28
 58278  Bug Report Packages: Extra Low  [deluge] needs depends pygtk  2018-04-19 Closed 0 0
 58263  Bug Report Packages: Extra Low  js52 should 'replace' js  2018-04-18 Closed 2 0 2018-04-19
 56295  Bug Report Packages: Extra Low  [mod_mono] depending on inexistent pkg xsp  2017-11-10 Closed 0 0
 54560  Bug Report Packages: Extra Low  [gksu] non-functional gksu.desktop  2017-06-23 Closed 2 0 2017-06-28
 54223  Bug Report Packages: Extra Low  [conky] Will not compile with gcc7  2017-05-29 Closed 2 0 2017-06-01
 53209  Bug Report Packages: Extra Low  gtk3 >3.22.8 breaks lightdm-gtk-greeter theming  2017-03-08 Closed 0 0
 51687  General Gripe Packages: Extra Low  [xcompmgr] wrong or old conflict/replace xapps  2016-11-04 Closed 2 0 2016-11-05
 58618  Bug Report Packages: Extra Very Low  [geoclue2] geoclue-demo-agent.desktop tries to execute  ... 2018-05-16 Closed 1 0 2019-04-28
Showing tasks 1 - 12 of 12 Page 1 of 1